/* Styling: Yellow
 *  Main Color:  #F89406;
 *  Sub Color:  #fbb450;
 */
/* ================= Body Section ================= */
body {
	background: #fff;
	color: #676767;
}

/* ================= header Section ================= */
#header-wrapper {
	background: #F89406;
	border-bottom: 0px solid #F89406;

	-webkit-box-shadow: inset 0px -50px 50px -40px rgba(0, 0, 0, 0.45), inset 0px 50px 50px -40px rgba(0, 0, 0, 0.45);
	box-shadow: inset 0px -50px 50px -40px rgba(0, 0, 0, 0.45), inset 0px 50px 50px -40px rgba(0, 0, 0, 0.45);
}

#header-wrapper .navbar-inner {
	border: none;

	-webkit-box-shadow: none;
	box-shadow: none;
}

#header-wrapper .navbar-inverse .btn-navbar {
	background: #F89406;
}

#header-wrapper ul.nav > li.active > a {
	-webkit-box-shadow: none;
	box-shadow: none;
}

#header-wrapper .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #676767;
	border-bottom-color: #676767;
}

#header-wrapper .nav li.dropdown:hover > .dropdown-toggle .caret {
	cursor: pointer;
}

#header-wrapper .nav li.dropdown:hover > .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

#header-wrapper .nav > .active > a,#header-wrapper .nav > .active > a:focus {
	background: none;
	color: #fff;
}

#header-wrapper .nav > li > .dropdown-menu:before,#header-wrapper .nav > li > .dropdown-menu:after {
	border: none;
}

#header-wrapper .dropdown-menu a,#header-wrapper .dropdown-submenu a,#header-wrapper .dropdown-menu,#header-wrapper .dropdown-menu li > a {
	background: #F89406;
	color: #fff;
	border: none;

	-webkit-box-shadow: none;
	box-shadow: none;
}

#header-wrapper .nav > .active > a:hover,#header-wrapper .nav > li > a:hover,#header-wrapper .nav > li.dropdown:hover > a.dropdown-toggle {
	background: #F89406;
	color: #fff;
}

#header-wrapper .dropdown-menu .active > a,#header-wrapper .dropdown-menu .active > a:hover,#header-wrapper .dropdown-menu li > a:hover,#header-wrapper .dropdown-menu li > a:focus,#header-wrapper .dropdown-submenu:hover > a {
	background: #fff;
	color: #000;
}

/* ================= Font ================= */
h1,h2,h3,h4,h5,h6 {
	font-family: 'Bree Serif', Georgia, serif;
}

body {
	font-family: 'News Cycle', sans-serif;
}

/* ================= Text styling & Font ================= */
h1,h2,h3,h4,h5,h6 {
	color: #0c0c0c;
	text-shadow: 0px 1px 0px #e2e2e2;
}

h1.page-header,h2.page-header,h3.page-header,h4.page-header,h5.page-header,h6.page-header {
	color: #0c0c0c;
	border-bottom: 1px solid #e5e5e5;
}

a {
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	color: #0c0c0c;
}

a:hover {
	color: #F89406;
	text-decoration: none;
}

/* ================= Slider Wrapper ================= */
#slider-wrapper.noslider {
	background: #0c0c0c;
	color: #fff;
}

#slider-wrapper.noslider h2.page-header {
	color: #fff;
	border-bottom: 1px dashed #fff;
}

#slider-wrapper.noslider ol.steps {
	list-style-type: decimal;
	color: #fff;
}

/* ================= Homepage Content Wrapper ================= */
#homepage-content-wrapper {
	background: #f4f4f4;
	border-top: 1px solid #fff;
	color: #676767;

	-webkit-box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
}

/* ================= Page ================= */
#page-wrapper .content-section {
	background: #f4f4f4;
	border-top: 1px solid #fff;
	color: #676767;

	-webkit-box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
}

#page-wrapper .content-section .page-heading,#page-wrapper .content-section .page-content,#page-wrapper .content-section .page-comments {
	background: #fff;
	border: 1px solid #e5e5e5;
}

#page-wrapper .content-section .page-heading .page-header {
	border: none;
}

/* ================= Page (Blog) ================= */
.blog-post {
	background: #fff;
	border: 1px solid #e5e5e5;
}

.blog-post .date {
	background: #F89406;
	color: #ffffff;
}

.blog-post .comments {
	background: #0c0c0c;
	color: #ffffff;
}

.blog-post .comments a {
	color: #ffffff;
}

.blog-post:hover {
	background: #0c0c0c;
	color: #ffffff;
	outline: none;

	-webkit-box-shadow: 0px 6px 12px -2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 6px 12px -2px rgba(0, 0, 0, 0.5);
}

.blog-post:hover .post-title {
	color: #F89406;
}

.blog-post:hover .date {
	background: #fbb450;
	color: #fff;
}

.blog-post:hover .comments {
	background: #EFF4FF;
}

.blog-post:hover .comments a {
	color: #0c0c0c;
}

.blog-post .label-tag a {
	color: #fff;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

.blog-post .label-tag a:hover {
	color: #E2E2E2;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

.blog-post .label-tag,.blog-post .label-tag[href] {
	background-color: #F89406;
}

/* ================= Single (Post) ================= */
#post-wrapper .content-section {
	background: #f4f4f4;
	border-top: 1px solid #fff;
	color: #676767;

	-webkit-box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
}

#post-wrapper .content-section .post-heading,#post-wrapper .content-section .post-meta,#post-wrapper .content-section .post-content,#post-wrapper .content-section .post-comments {
	background: #fff;
	border: 1px solid #e5e5e5;
}

#post-wrapper .content-section .post-heading .page-header {
	border: none;
}

#post-wrapper .content-section .label-tag a {
	color: #fff;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

#post-wrapper .content-section .label-tag a:hover {
	color: #E2E2E2;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

#post-wrapper .content-section .label-tag,#post-wrapper .content-section .label-tag[href] {
	background-color: #F89406;
}

.date-comment-box {
	border: 1px solid #e5e5e5;
}

.date-comment-box .date {
	background: #F89406;
	color: #fff;
}

.date-comment-box .comments {
	background: #0c0c0c;
	color: #ffffff;
}

.date-comment-box .comments a {
	color: #ffffff;
}

/* ================= Single (Product) ================= */
#product-single-wrapper .content-section {
	background: #f4f4f4;
	border-top: 1px solid #fff;
	color: #676767;

	-webkit-box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 20px 20px -10px rgba(0, 0, 0, 0.15);
}

#product-single-wrapper .product-title {
	background: #fff;
	border: 1px solid #e5e5e5;
}

#product-single-wrapper .product-title .product-price {
	color: #F89406;
}

#product-single-wrapper .image-box:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #F89406;
	box-shadow: 0px 0px 3px 2px #F89406;
}

#product-single-wrapper .content-section .product-categories,#product-single-wrapper .content-section .product-excerpt,#product-single-wrapper .content-section .product-pricing,#product-single-wrapper .content-section .product-buy-now {
	background: #fff;
	border: 1px solid #e5e5e5;
}

#product-single-wrapper .content-section .label-tag,#product-single-wrapper .content-section .label-tag[href] {
	background-color: #F89406;
}

#product-single-wrapper .content-section .label-tag a {
	color: #fff;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

#product-single-wrapper .content-section .label-tag a:hover {
	color: #E2E2E2;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

#product-single-wrapper .related-products {
	padding: 0px;
	background: none;
	border: none;

	-webkit-box-shadow: none;
	box-shadow: none;
}

#product-single-wrapper .related-products .page-heading {
	background: #fff;
	border: 1px solid #e5e5e5;
}

/* ================= comment Box ================= */
#comments.page-header,#respond .page-header {
	border-bottom: 1px solid #e5e5e5;
}

ul.commentbox .comment .comment-meta a {
	color: #999;
}

ul.commentbox .reply {
	border-bottom: 1px solid #e5e5e5;
}

ul.commentbox .comment .comment-author img.avatar {
	-webkit-box-shadow: 0px 0px 1px 2px rgba(255, 255, 255, 1), 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 1px 2px rgba(255, 255, 255, 1), 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
}

ul.commentbox .comment:hover {
	background: #f1f1f1;
	color: #676767;

	-webkit-box-shadow: 0px 6px 12px -2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 6px 12px -2px rgba(0, 0, 0, 0.5);
}

ul.commentbox .comment:hover .comment {
	background: #ffffff;
	color: #0c0c0c;

	-webkit-box-shadow: none;
	box-shadow: none;
}

ul.commentbox .comment:hover .comment:hover {
	background: #f1f1f1;
	color: #676767;

	-webkit-box-shadow: none;
	box-shadow: none;
}

ul.commentbox .comment:hover a {
	color: #0c0c0c;
	text-shadow: none;
}

ul.commentbox .comment:hover a:hover {
	color: #F89406;
	text-shadow: none;
}

/* ================= Sidebar ================= */
#sidebar {
	border-left: none;
}

#sidebar .well .page-header {
	color: #0c0c0c;
	border-bottom: 1px solid #e5e5e5;
}

#sidebar .well {
	color: #676767;
	background: #fff;
	border: 1px solid #e5e5e5;

	-webkit-box-shadow: none;
	box-shadow: none;
}

#sidebar .well:hover {
	background: #f1f1f1;
	color: #676767;
	border: 1px solid #e5e5e5;

	-webkit-box-shadow: 0px 6px 6px -2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 6px 6px -2px rgba(0, 0, 0, 0.5);
}

#sidebar .well a {
	color: #0c0c0c;
	text-shadow: none;
}

#sidebar .well a:hover {
	color: #F89406;
	text-shadow: none;
}

#sidebar .well ul li:before {
	background-image: url("../images/glyphicons-halflings.png");
	background-repeat: no-repeat;
	background-position: -456px -72px;
}

#sidebar .well ul#mp_product_list li .row-fluid {
	border-bottom: 1px solid #e5e5e5;
}

#sidebar .well:hover ul#mp_product_list li .row-fluid {
	border-bottom: 1px solid #e5e5e5;
}

/* ================= Footer Widget ================= */
#footer-widget {
	background: #F89406;
	color: #ffffff;

	-webkit-box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.45), inset 0px -50px 50px -40px rgba(0, 0, 0, 0.45), inset 0px 50px 50px -40px rgba(0, 0, 0, 0.45);
	box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.45), inset 0px -50px 50px -40px rgba(0, 0, 0, 0.45), inset 0px 50px 50px -40px rgba(0, 0, 0, 0.45);
}

#footer-widget .footer-widget-top {
	background: rgba(255, 255, 255, 0.15) !important;
	height: 15px;
}

#footer-widget .page-header span {
	color: #fff;
	border-bottom: 1px dashed #ffffff;
	border-top: 1px dashed #ffffff;
}

#footer-widget ul li:before {
	background-image: url("../img/glyphicons-halflings-white.png");
}

#footer-widget a {
	color: #E2E2E2;
	text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.75);
}

#footer-widget a:hover {
	color: #fff;
	text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.75);
}

/* ================= Footer Wrapper ================= */
.footer-wrapper {
	background-color: #0c0c0c;
	color: #ffffff;

	-webkit-box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.75);
	box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.75);
}

.footer-wrapper h4 {
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
}

.footer-wrapper a {
	color: #E2E2E2;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

.footer-wrapper a:hover {
	color: #fff;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75);
}

/* ================= line divider ================= */
.line-divider10 {
	height: 10px;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}

.line-divider20 {
	height: 20px;
	border-bottom: 1px solid #666;
	margin-bottom: 20px;
}

.line-divider30 {
	height: 30px;
	border-bottom: 1px solid #666;
	margin-bottom: 30px;
}

.line-divider40 {
	height: 40px;
	border-bottom: 1px solid #666;
	margin-bottom: 40px;
}

.dotted {
	border-bottom-style: dotted;
}

.dashed {
	border-bottom-style: dashed;
}

/* ================= Misc ================= */
.video-box {
	background: #EFF4FF;

	-webkit-box-shadow: 0px 6px 12px 2px rgba(0, 0, 0, 0.6), inset 0px 0px 12px 4px rgba(76, 76, 76, 0.05);
	box-shadow: 0px 6px 12px 2px rgba(0, 0, 0, 0.6), inset 0px 0px 12px 4px rgba(76, 76, 76, 0.05);
}

.page-header.subheading {
	border-bottom: 1px dotted #676767;
}

.cart-breadcrumbs .label.label-current {
	background-color: #f89406;
}